RubyGems Navigation menu

nylas 4.6.2

Gem for interacting with the Nylas API.

Versiones:

  1. 4.6.2 - September 09, 2020 (20 KB)
  2. 4.6.1 - January 07, 2020 (20 KB)
  3. 4.6.0 - September 27, 2019 (20 KB)
  4. 4.5.0 - April 15, 2019 (20 KB)
  5. 4.4.0 - April 05, 2019 (20 KB)
Mostrar todas las versiones (41 total)

dependencias de Runtime (1):

  • rest-client >= 1.6, < 3.0
  • dependencias de Development (16):

  • awesome_print ~> 1.0
  • bundler >= 1.3.0
  • faker ~> 1.8
  • informed ~> 1.0
  • jeweler ~> 2.1
  • overcommit ~> 0.41
  • pry ~> 0.10.4
  • pry-nav ~> 0.2.4
  • pry-stack_explorer ~> 0.4.9
  • rspec ~> 3.7
  • rspec-json_matcher ~> 0.1
  • rubocop ~> 0.52.0
  • rubocop-rspec ~> 1.20.1
  • simplecov ~> 0.15
  • webmock ~> 3.0
  • yard ~> 0.9.0
  • Propietarios:

    Subida por:

    Autores:

    • Nylas, Inc.

    SHA 256 checksum:

    a7a8ba4a74b0cc4eea89e475fcbe2afaeabb369bbf359e82007505f4d36ab9cd

    Total de descargas 590.282

    Para esta versión 2.338

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: